<?xml version="1.0" ?>
<annotation>
	<source>Gibbs, J.A., Mcausland, L., Robles-Zazueta, C.A., Murchie, E.H. and Burgess, A.J., 2021. A deep learning method for fully automatic stomatal morphometry and maximal conductance estimation. Frontiers in Plant Science, 12, p.780180.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>Gibbs2021_Poplar_9.jpg</filename>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1219</xmin>
			<ymin>1984</ymin>
			<xmax>1394</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1737</xmin>
			<ymin>1819</ymin>
			<xmax>1870</xmax>
			<ymax>1932</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>714</xmin>
			<ymin>1806</ymin>
			<xmax>862</xmax>
			<ymax>1891</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1092</xmin>
			<ymin>1780</ymin>
			<xmax>1222</xmax>
			<ymax>1915</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1394</xmin>
			<ymin>1701</ymin>
			<xmax>1593</xmax>
			<ymax>1836</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>255</xmin>
			<ymin>1635</ymin>
			<xmax>362</xmax>
			<ymax>1770</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>869</xmin>
			<ymin>1625</ymin>
			<xmax>1026</xmax>
			<ymax>1761</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1810</xmin>
			<ymin>1542</ymin>
			<xmax>1952</xmax>
			<ymax>1681</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1241</xmin>
			<ymin>1489</ymin>
			<xmax>1372</xmax>
			<ymax>1644</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>583</xmin>
			<ymin>1485</ymin>
			<xmax>740</xmax>
			<ymax>1594</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1652</xmin>
			<ymin>1410</ymin>
			<xmax>1798</xmax>
			<ymax>1517</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1434</xmin>
			<ymin>1405</ymin>
			<xmax>1596</xmax>
			<ymax>1544</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1084</xmin>
			<ymin>1343</ymin>
			<xmax>1224</xmax>
			<ymax>1490</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>1279</ymin>
			<xmax>115</xmax>
			<ymax>1388</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>284</xmin>
			<ymin>1241</ymin>
			<xmax>412</xmax>
			<ymax>1406</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>776</xmin>
			<ymin>1194</ymin>
			<xmax>911</xmax>
			<ymax>1362</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1731</xmin>
			<ymin>1175</ymin>
			<xmax>1874</xmax>
			<ymax>1289</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>481</xmin>
			<ymin>1136</ymin>
			<xmax>605</xmax>
			<ymax>1249</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1410</xmin>
			<ymin>1135</ymin>
			<xmax>1530</xmax>
			<ymax>1290</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1026</xmin>
			<ymin>1047</ymin>
			<xmax>1158</xmax>
			<ymax>1201</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1555</xmin>
			<ymin>969</ymin>
			<xmax>1710</xmax>
			<ymax>1087</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1181</xmin>
			<ymin>963</ymin>
			<xmax>1318</xmax>
			<ymax>1107</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1800</xmin>
			<ymin>961</ymin>
			<xmax>1971</xmax>
			<ymax>1096</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>21</xmin>
			<ymin>937</ymin>
			<xmax>142</xmax>
			<ymax>1083</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>413</xmin>
			<ymin>905</ymin>
			<xmax>550</xmax>
			<ymax>1033</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1251</xmin>
			<ymin>755</ymin>
			<xmax>1414</xmax>
			<ymax>893</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>865</xmin>
			<ymin>748</ymin>
			<xmax>1008</xmax>
			<ymax>900</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>181</xmin>
			<ymin>703</ymin>
			<xmax>302</xmax>
			<ymax>855</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1800</xmin>
			<ymin>698</ymin>
			<xmax>1963</xmax>
			<ymax>821</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1509</xmin>
			<ymin>617</ymin>
			<xmax>1660</xmax>
			<ymax>768</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1237</xmin>
			<ymin>585</ymin>
			<xmax>1434</xmax>
			<ymax>720</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>623</xmin>
			<ymin>505</ymin>
			<xmax>758</xmax>
			<ymax>665</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>227</xmin>
			<ymin>427</ymin>
			<xmax>378</xmax>
			<ymax>558</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1550</xmin>
			<ymin>418</ymin>
			<xmax>1728</xmax>
			<ymax>508</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1014</xmin>
			<ymin>386</ymin>
			<xmax>1194</xmax>
			<ymax>528</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>323</ymin>
			<xmax>126</xmax>
			<ymax>468</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>186</xmin>
			<ymin>197</ymin>
			<xmax>321</xmax>
			<ymax>351</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1243</xmin>
			<ymin>145</ymin>
			<xmax>1419</xmax>
			<ymax>270</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1744</xmin>
			<ymin>67</ymin>
			<xmax>1888</xmax>
			<ymax>204</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1416</xmin>
			<ymin>0</ymin>
			<xmax>1609</xmax>
			<ymax>75</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>777</xmin>
			<ymin>0</ymin>
			<xmax>954</xmax>
			<ymax>88</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>447</xmin>
			<ymin>0</ymin>
			<xmax>610</xmax>
			<ymax>80</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>46</xmin>
			<ymin>0</ymin>
			<xmax>192</xmax>
			<ymax>77</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1237</xmin>
			<ymin>2005</ymin>
			<xmax>1370</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>721</xmin>
			<ymin>1833</ymin>
			<xmax>851</xmax>
			<ymax>1873</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1748</xmin>
			<ymin>1831</ymin>
			<xmax>1855</xmax>
			<ymax>1918</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1113</xmin>
			<ymin>1795</ymin>
			<xmax>1202</xmax>
			<ymax>1896</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1423</xmin>
			<ymin>1726</ymin>
			<xmax>1575</xmax>
			<ymax>1809</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>889</xmin>
			<ymin>1653</ymin>
			<xmax>1006</xmax>
			<ymax>1734</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>267</xmin>
			<ymin>1647</ymin>
			<xmax>345</xmax>
			<ymax>1756</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1824</xmin>
			<ymin>1566</ymin>
			<xmax>1937</xmax>
			<ymax>1660</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>596</xmin>
			<ymin>1508</ymin>
			<xmax>728</xmax>
			<ymax>1572</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1273</xmin>
			<ymin>1506</ymin>
			<xmax>1340</xmax>
			<ymax>1621</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1667</xmin>
			<ymin>1432</ymin>
			<xmax>1783</xmax>
			<ymax>1493</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1445</xmin>
			<ymin>1432</ymin>
			<xmax>1580</xmax>
			<ymax>1519</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1115</xmin>
			<ymin>1356</ymin>
			<xmax>1195</xmax>
			<ymax>1468</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>1296</ymin>
			<xmax>101</xmax>
			<ymax>1363</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>305</xmin>
			<ymin>1255</ymin>
			<xmax>383</xmax>
			<ymax>1395</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1750</xmin>
			<ymin>1207</ymin>
			<xmax>1859</xmax>
			<ymax>1275</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>807</xmin>
			<ymin>1202</ymin>
			<xmax>885</xmax>
			<ymax>1347</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>491</xmin>
			<ymin>1149</ymin>
			<xmax>588</xmax>
			<ymax>1237</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1435</xmin>
			<ymin>1148</ymin>
			<xmax>1501</xmax>
			<ymax>1275</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1049</xmin>
			<ymin>1066</ymin>
			<xmax>1131</xmax>
			<ymax>1179</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1819</xmin>
			<ymin>983</ymin>
			<xmax>1952</xmax>
			<ymax>1072</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1577</xmin>
			<ymin>981</ymin>
			<xmax>1695</xmax>
			<ymax>1059</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1201</xmin>
			<ymin>974</ymin>
			<xmax>1306</xmax>
			<ymax>1091</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>39</xmin>
			<ymin>950</ymin>
			<xmax>125</xmax>
			<ymax>1066</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>433</xmin>
			<ymin>921</ymin>
			<xmax>529</xmax>
			<ymax>1019</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1269</xmin>
			<ymin>786</ymin>
			<xmax>1389</xmax>
			<ymax>864</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>890</xmin>
			<ymin>769</ymin>
			<xmax>979</xmax>
			<ymax>879</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>210</xmin>
			<ymin>728</ymin>
			<xmax>267</xmax>
			<ymax>837</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1815</xmin>
			<ymin>727</ymin>
			<xmax>1949</xmax>
			<ymax>801</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1543</xmin>
			<ymin>637</ymin>
			<xmax>1624</xmax>
			<ymax>753</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1258</xmin>
			<ymin>622</ymin>
			<xmax>1403</xmax>
			<ymax>688</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>637</xmin>
			<ymin>515</ymin>
			<xmax>729</xmax>
			<ymax>648</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>244</xmin>
			<ymin>449</ymin>
			<xmax>361</xmax>
			<ymax>537</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1553</xmin>
			<ymin>426</ymin>
			<xmax>1712</xmax>
			<ymax>482</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1035</xmin>
			<ymin>420</ymin>
			<xmax>1171</xmax>
			<ymax>496</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>344</ymin>
			<xmax>110</xmax>
			<ymax>445</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>219</xmin>
			<ymin>214</ymin>
			<xmax>295</xmax>
			<ymax>335</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1264</xmin>
			<ymin>177</ymin>
			<xmax>1409</xmax>
			<ymax>239</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1755</xmin>
			<ymin>84</ymin>
			<xmax>1869</xmax>
			<ymax>194</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1444</xmin>
			<ymin>0</ymin>
			<xmax>1586</xmax>
			<ymax>51</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>813</xmin>
			<ymin>0</ymin>
			<xmax>913</xmax>
			<ymax>61</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>461</xmin>
			<ymin>0</ymin>
			<xmax>568</xmax>
			<ymax>51</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>86</xmin>
			<ymin>0</ymin>
			<xmax>151</xmax>
			<ymax>63</ymax>
		</bndbox>
	</object>
</annotation>
